/*responsive section*/

@media only screen and (min-width: 993px) and (max-width: 1200px) 
{
	/*#form_nav li a{padding: 13px 5px;}*/
.form-control{font-size: 15px; padding: 9px 5px;}
.search-box{right: 17%;top: 25%;}
.hotel_deals button{margin-top: -68px;margin-left: 52%}
.cashback{width: 40%;line-height: 29px}

}



@media screen and (max-width: 1366px) and (min-width: 1200px)
{
	*{box-sizing: border-box;}
	body{width: 100%;}
	

/*#form_nav li a{padding: 11px 5px;}*/
	.TopBookingFrm,{padding: 4px;}
	.btn{padding: 8px 9px;}
	.form-control{font-size: 15px; padding: 7px 5px;}

.hotel_deals img{width: 100%;}


.col-md5 h3,.col-md5 h4,.col-md5 p{padding: 4px 5px;color: white;}

.promocode {
    padding: 3px 5px;
}
.search-box{width: 32%; right: 0; top: 41%;right: 17%}
}
@media screen and (max-width: 360px) and (min-width: 0px)
{
/*#form_nav li a{padding: 7px 5px}*/
}
@media screen and (max-width: 993px) and (min-width: 0px)
{
	/*#form_nav li a{padding: 15px 5px;font-size: 14px;height: 55px}*/
	#awesome_design,#awesome_design2,#grnt,#offerzone,.ticket_cut{display: none !important;}
.col-md1{display: none !important;}
.Ticket_st{width: 96%;height: 34px;}

.col-md5 h3{font-size: 22px}
.col-md5 h4{font-size: 21px}
.col-md6{width: 50% !important}
.col-md5 h3, .col-md5 h4, .col-md5 p{padding:2px 10px}
.deal-phone.container {
    text-align: center;
    font-size: 17px;
    line-height: 24px;
    padding: 15px;
    color: #333;
}
#mixedSlider1 .MS-content .item{padding: 0% 15% !important;}
.row.MT15 ul li a {
    margin-right: 0px !important;
    height: 48px;
    text-align: center;
    font-size: 13px;
    padding: 12px;
}

.row.MT15 ul.full-width li {
    width: 240px;
    float: left;
}
.call-us {
    padding: 0;
}
a[href^=tel] {
    color: inherit;
    text-decoration: none;
}
.deal-phone i {
    margin-right: 11px;
    color: #e51937;
}
.icon.ic-phone,.testimonial {
    display: none !important;
}
}
 @media screen and (max-width: 720px) and (min-width: 0px)
{
	/*#form_nav li a{padding: 15px 5px;font-size: 13px;height: 70px}*/

.col-md1{display: none !important;}
.pad0x{padding: 0}
}
 @media screen and (max-width: 600px) and (min-width: 0px)
{
	*{box-sizing: border-box; }
   .main_title{display: none;}
   .tab-content{margin-top: 0px !important;}
	body{width: auto !important;overflow-x: hidden !important;}
	h4{font-size: 17px;}
	.row.MT15 ul.full-width li {
    width: 100%;
    float: none;
    margin: 14px;
}
#footer4 p{font-size: 11px;}
.mobiles_logos {
    height: 50px !important;
    width: 50px !important;
    position: relative;
    top: -8px;
}
.panel-primary>.bacblu {
    color: #fff !important;
    background: #e51937 !important;
    border-radius: 0;
}
.voyagesbooth_frs{display: none;}
#input-form{min-height: 500px}
.grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
    font-size: 200%;
}
.flat_off {
    font-size: 200%;
    color: #fff;
}
.grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
    font-size: 200% !important;
}
.tab-content h2{margin:0px;padding-top: 0px;}
	.promocode h5{color: #FFA07A; font-size: 13px;text-align: center;}

#awesome_design,#awesome_design2,.lihdays,.litrade,.col-md1,#trust_img,#disclaimer_sec,#footer1,#offerzone,#form_nav li img{display: none !important;}
/*#form_nav li a{padding: 7px 2px;font-size: 10px;height: 35px}*/
#form_nav li{width: 50%;}
.navbar-toggle{padding: 16px 13px}
	.TopBookingFrm,{padding: 3px;}
	.btn{padding: 6px 6px;}
	.col-md6,.hotel_deals{width: 100%;}
	.hotel_img{width: 98%;}
	.search-box{width: 100%; right: 0; top: 70px;}
.hotel_deals img{width: 97%;}
.pad00x{padding:0;}
.pad0x{padding:0px 15px !important;}

.col-md5 h3,.col-md5 h4,.col-md5 p{padding: 4px 20px;color: white;}
#mixedSlider1 .MS-content .item{padding: 0% 30% !important;}
.borderRadiusTp{width: 75%;padding: 0px 6px;}
.mega_deals{padding: 8px}
 h2 {
    font-size: 17px;
}
.col-md5 h3{font-size: 18px}
.col-md5 h4{font-size: 17px}
.flight_ww{padding: 10px}
label.btn.btn-bg.btn-pibe{font-size: 16px;padding: 10px 6px}
.mobile_res{margin:10px;}
.mob_pad{padding: 0px;}
#mixedSlider1 h1,.h_style h1,#mixedSlider h1,#weather_section h1{font-size: 180%;}
.box-sr,.box-sr-child {width: 33%; float: left}
#box-sr,#box-sr-child{width: 49% !important}
.hotel_deals figcaption{width: 97%;}
.overlay_img{top: 0px;width: 91% !important}
.col-md6{width: 100% !important;}
#rooms_count{width: 100%;}
.icon_circle1,.icon_circle2,.icon_circle3{margin: 5% 30%}
#why_voyages{padding: 10px}
.pHeading{font-size: 210%;}

.popular_nav_ww{font-size: 10px;}
.popular_nav_ww li{width: 25%;}
.mobpad0{padding: 0px;}
.navbar-default .navbar-toggle {
    border: 0px !important;
    float: left;
    padding: 10px 10px;
    margin-right: 3px;
}
.navbar-brand{padding: 15px 1px;}
.txtDepCity,.datepickerM,.input-group-btn span,.travell{border:1px solid white;border-bottom: 1px solid gray;}
.txtDepCity,.datepickerM,.travell{font-size: 18px;}
#submitdetails{
    padding: 27px;
    line-height: 4px;
    font-size: 18px;
    letter-spacing: 1px;
}
.navbar-brand>img{margin-top: -4px;}
.mobile_contact{float: right;margin-right: 15px;display:block}
.checkbox, .radio{font-size: 18px;}
.searchbtn{background: #FF5722;}
#form_nav{margin-top: 27px;}
#form_nav .active{border-top: 0px;margin-bottom: 0px;border:none;}
.contact-info {
    float: right;
    padding: 0;
    padding-bottom: 0px;
    margin: 0px 0 !important;
    position: fixed;
    z-index: 9;
    bottom: 0px;
    background: #e51937;
    right: 0px;
    list-style: none;
    width: 100%;
}

.contact-info li {
    padding: 7px 15px 0px 15px;
    font-size: 19px;
    width: 100%;
    text-align: center;
    border: 0px;
}
.itemscope-form {
    background: #e51937;
    border: 1px solid #333;
    cursor: pointer;
}
.mobile-show {
    color: #fff !important;
    font-weight: 600;
    font-size: 25px;
    margin: 9px;
}
.toll-free {
    width: 100%;
    float: right;
    font-size: 12px;
}
.contact-info li i {
    margin-right: 10px;
    color: #FFF;
    font-size: 23px;
    margin: 0px;
}
.TopBookingFrm {
    margin-top: 15px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{background: #009688;color: white !important; }
}
 @media screen and (min-width: 1400px)
{
.search-box{right: 27.5% !important;top: 9%;}
}

/*
.navbar-default{background: #009688;border:0px;}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fbffff;
}
.mobile_logo{display: block !important;padding: 10px 8px;}
.desktop_logo{display: none !important}
#form_nav{margin-top: 27px;}
#form_nav .active{border-top: 0px;margin-bottom: 0px;border:none;}
#form_nav li{background:#009688; }
#form_na>li.active>a{color:#009688;}
#form_nav li a{color: white;}
*/
